name = "Chronolock"
author = "Pupyrinth"
version = "8.3.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "363f69374def22e83fe233b72759d77a05f60cdf71795c5cb25c0fb827445f72"

[versions]
minecraft = "1.21.1"
neoforge = "21.1.216"

[options]
acceptable-game-versions = ["1.21"]
